#include <stdio.h>

int main(){
	int fo,i,j,maxcount=495;
	char t,s[100],o[100],p[100],q[10],r[10],qq[4];
	qq[0]=0x22; qq[1]=0;
	for(j=1;j<maxcount+1;j++){
		strcpy(o,"index");
		sprintf(q,"%d",j);
		sprintf(r,"%d",j+1);
		strcat(o,q);
		strcat(o,".htm");
		printf("\n\t%d %s ",j,o);
		fo=fopen(o,"wb");
		strcpy(p,"<HTML>\n");			fputs(p,fo);
		strcpy(p,"<HEAD>\n");			fputs(p,fo);
		strcpy(p,"<TITLE>\n");			fputs(p,fo);
		strcpy(p,"Java Book by Y.Nagashima\n");	fputs(p,fo);
		strcpy(p,"</TITLE>\n");			fputs(p,fo);
		strcpy(p,"</HEAD>\n");			fputs(p,fo);
		strcpy(p,"<BODY>\n");			fputs(p,fo);
		strcpy(p,"<CENTER>\n");			fputs(p,fo);

		strcpy(p,"<a href=");
		strcat(p,qq);
		strcat(p,"index");
		strcat(p,r);
		strcat(p,".html");
		strcat(p,qq);
		strcat(p,"><img src=");
		strcat(p,qq);
		strcat(p,"book-");
		strcat(p,q);
		strcat(p,".gif");
		strcat(p,qq);
		strcat(p,"></a>\n");			fputs(p,fo);

		strcpy(p,"</CENTER>\n");		fputs(p,fo);
		strcpy(p,"</BODY>\n");			fputs(p,fo);
		strcpy(p,"</HTML>\n");			fputs(p,fo);
		fclose(fo);
	}
}
